Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > Bugs > Topic : Classes: installation



Threaded Mode | Print  

 Classes: installation, Installation of any class is giving a fatal error message. (5 Replies, Read 3933 times)
malipivo
Group: Member
Post Group: Newbie
Posts: 2
Status:
Good evening and thank you for the ampps, much appreciated!

I am not sure if it is a bug as I am using an older Microsoft Windows XP 32-bit version, but I am not able to install any of the classes (AMPPS Home -> Classes).  I am getting a fatal error title with a note "No class for the specified ID" and an icon of exclamation mark in a yellow triangle.

I tried ampps 1.6, upgrade to 1.9 and even latest 2.0.  Right after the installation, I haven't even seen a list of group classes, but after some time I got them.

Thank you in advance for any hint!

Pavel


IP: --   

Classes: installation
tidus
Group: Member
Post Group: Super Member
Posts: 1123
Status:
Quote From : malipivo May 14, 2013, 3:16 pm
Good evening and thank you for the ampps, much appreciated!

I am not sure if it is a bug as I am using an older Microsoft Windows XP 32-bit version, but I am not able to install any of the classes (AMPPS Home -> Classes).  I am getting a fatal error title with a note "No class for the specified ID" and an icon of exclamation mark in a yellow triangle.

I tried ampps 1.6, upgrade to 1.9 and even latest 2.0.  Right after the installation, I haven't even seen a list of group classes, but after some time I got them.

Thank you in advance for any hint!

Pavel




Hi,

Can you open a ticket ? We will look into it.
http://www.ampps.com/support


-----------------------
Follow AMPPS on,
Twitter : https://twitter.com/AMPPS_Stack
Facebook :  http://www.facebook.com/softaculousampps
Google+ : https://plus.google.com/+AmppsStack
IP: --   

Classes: installation
malipivo
Group: Member
Post Group: Newbie
Posts: 2
Status:
Good afternoon,

I have solved my problem, I probably turned off some PHP extensions right after the installation and that was my problem. I turned most of them back on and now I can install classes.

All the best, PS

IP: --   

Classes: installation
calrek
Group: Member
Post Group: Newbie
Posts: 4
Status:
Greetings, I'm having issues installing classes myself for v2.0. Are there specific php extension requirements?
IP: --   

Classes: installation
tidus
Group: Member
Post Group: Super Member
Posts: 1123
Status:
Quote From : calrek July 12, 2013, 8:04 am
Greetings, I'm having issues installing classes myself for v2.0. Are there specific php extension requirements?


Can you name some classes that are not working ?


-----------------------
Follow AMPPS on,
Twitter : https://twitter.com/AMPPS_Stack
Facebook :  http://www.facebook.com/softaculousampps
Google+ : https://plus.google.com/+AmppsStack
IP: --   

Classes: installation
calrek
Group: Member
Post Group: Newbie
Posts: 4
Status:
Its working right now, I looked at the php.ini, enabled php_openssl.dll and it worked after restarting apache. I'm using php5.3, im pretty the fix will work with the other versions.
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is October 20, 2018, 1:11 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.220